#irfd .logo {
    background: none repeat scroll 0 0 white;
    border: 0 none;
    float: left;
    padding-left: 15px;
    padding-top: 5px;
    position: relative;
    top: 10px;
}
#irfd #container {
    background: none repeat scroll 0 0 transparent;
    color: #444;
    font-family: Arial,Verdana;
    line-height: 1.4;
    width:100%;
    height: 100%;
    position:relative;
}
#irfd #backgroundContainer {
    background: #efeeea;
    width:100%;
    height: 100%;
}
#irfd #q {
	padding-right: 25px;
    top: 0;
    width: 205px;
}
#irfd #suchergebnisse_header {
	margin-bottom:10px;
}
#irfd #start_header #kennung {
    color: #444;
    padding-top: 1px;
}

/* Header-Bereich */
#irfd #start_header {
    background: none repeat scroll 0 0 white;
    height: 130px;
}
#irfd #main_breadcrumb {
	background-color: white;
    margin: 0;
    padding: 0 0 5px 25px;
}
#irfd #header_logo_navi {
 	height: 65px;
    width: 100%;
    position:relative;
}
#irfd #searchcontainer_main {
	float:none;	
	width:100%;
}
#irfd #irfd_searchbox_left {
    float: left;
    margin-left: 48px;
    margin-right: 25px;
    margin-top: 12px;
}
#irfd #irfd_searchbox_right {
	float: left;
    margin-top: 6px;
}
#irfd #irfd_searchbox_right.nonjs {
	margin-top:10px;
	padding-left: 37px;
}
#irfd #irfd_searchbox_right.nonjs div {
	float:left;
	width: 275px;
}
#irfd #irfd_searchbox_right.nonjs #para, #irfd #irfd_searchbox_right.nonjs #jahr, #irfd #irfd_searchbox_right.nonjs #seite, #irfd #irfd_searchbox_right.nonjs #Gericht, #irfd #irfd_searchbox_right.nonjs #Datum {
    width: 40px;
    margin-left: 0;
    color: gray;
}
#irfd #irfd_searchbox_right.nonjs #Bezeichnung {
    width: 101px;
    color: gray;
}
#irfd #irfd_searchbox_right.nonjs #Aktenzeichen {
    color: gray;
    width:77px;
}
#irfd select.suche_aufschlagen.nonjs {
	width:85px;
}
#irfd #irfd_searchbox_right.nonjs ul {
	overflow:hidden;
}
#irfd #irfd_searchbox_right.nonjs ul li {
	display: block;    
    float: left;
    width: 200px;
    padding-right:0px;
    margin-right:0px;
}
#irfd #searchcontainer_main #irfd_searchbox_right.nonjs button {
    background: url("../images/bt_search2.jpg") no-repeat scroll 0 0 transparent;
    width:15px;
}



#irfd #start_menu, #irfd #search_menu {
	background:#EFEEEA url(../images/irfd/irfd_bg_footer.jpg) repeat-x left top;
	min-height:144px;
}

#irfd #start_footer {
	background:#0099FF;
	height:18px;
	position:fixed;
	bottom:0px;
	width:100%;
	z-index: 10;
}
#irfd #start_footer ul, #irfd #start_menu ul, #irfd #search_menu ul.rubrikNavi {
	list-style: none outside none;
	height: 19px;
	z-index: 1;
	margin: 0;
	padding:0 0 0 20px;
}
#irfd #search_menu {
    margin-top: 0;
    padding-top: 2px;
}
#irfd ul.startlist {
	list-style: none outside none;
	width:700px;
	margin-bottom:30px;
	overflow: hidden;
}
#irfd ul.startlist li {
	height:20px;
	clear: left;
}
#irfd .startfirst {
	width:450px;
	float:left;
}
#irfd .startsecond {
	float: left;
    width: 155px;	
}
#irfd #header_center {
	padding:5px 0 0 350px;	
}
#irfd .bg_header_edge {
	float:left;	
}
#irfd #navioben {
	background:#0099FF url(../images/irfd/irfd_bg_headernavi.jpg) no-repeat scroll bottom left;
    padding-left: 10px;
    height: 23px;
    margin-left: 380px;
    z-index:10;
    position:relative;
}

#irfd ul.horizmenue li.first {
    border-left: 0 none;
}
#irfd ul.horizmenue {
	list-style: none outside none;	
	margin: 0;
    padding: 0;
}
#irfd ul.horizmenue li {
    border-left:1px solid #444;
    display: inline;
    float: left;
    list-style: none outside none;
    padding: 2px 8px 3px 8px;
    position: relative;
}
#irfd ul.horizmenue li span {
    color: #444;
}
#irfd ul.horizmenue ul {
    display: none;
    left: -2px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 23px;;
    width: 93px;
}
#irfd ul.horizmenue ul li {
    color: #000000;
    line-height:1;
    padding: 1px;
    display: inline;
    border:0;
}



#irfd ul.horizmenue li:hover ul, #irfd ul.horizmenue li.over ul {
    background:transparent url(../images/irfd/irfd_bg_lihover.png) no-repeat scroll bottom left;
    display: block;
    z-index: 500;
    padding-bottom:5px;
}
#irfd li:hover #logincontainer, #irfd li.over #logincontainer {
    display: block;
    z-index: 500;
}
#irfd li:hover #logincontainer a:hover, #irfd li:hover li a:hover, #irfd #navioben .submenu ul a:hover {
    color: #777777;
}
#irfd ul.horizmenue li li a {
    border-bottom: 0 none;
    display: block;
    padding: 5px 5px 0px;
    margin-left:4px;
    text-decoration: none;
}
#irfd ul.horizmenue > li:hover {
    background-color:#efeeea;
}
#irfd ul.horizmenue > li.submenu:hover {
    border-left:1px solid #878378;
}
#irfd ul.horizmenue > li:hover > a {
    color:#EEEEEE;
    text-decoration:underline;
}
#irfd #logincontainer {
    background:transparent url(../images/irfd/irfd_bg_loginbox.png) no-repeat scroll bottom left;
    top:18px;
    font-size: 0.8em;
    padding: 0 0.5em 0.5em 0.5em;
    position: absolute;
    width: 135px;
    left: -2px;
    z-index: 150;
}
#irfd #logincontainer p {
	margin: 3px 0;
}
#irfd #liLoginContainer {
	background-color:#efeeea;
}
#irfd .fixedContent #search_menu #contentTabIrfd {
    background: none repeat scroll 0 0 white;
    border: 1px solid #C5BFB3;
    bottom: 15px;
    left: 0;
    margin: 0 10px;
    overflow: hidden;
    padding: 20px 15px;
    position: absolute;
    right: 0;
    top: 152px;
}
#search_menu #contentTabIrfd {
	background: none repeat scroll 0 0 white;
    border: 1px solid #C5BFB3;
    margin: 0 10px;
    overflow: visible;
    padding: 20px 15px;
    position: relative;
    top: -2px;
    
}
#irfd .startpage #search_menu #contentTabIrfd {
    top: 16px;
}
#irfd .optionHeadline {
	border-bottom:2px solid #a70433;
	width:100%;
}



#irfd #loginboxTop {
    background: url("../images/irfd/irfd_bg_loginbox2.png") no-repeat scroll left top transparent;
    height: 25px;
    left: 65px;
    padding-left: 4px;
    padding-right: 5px;
    padding-top: 0px;
    position: absolute;
    width: 275px;
}
#irfd #loginboxTop input {
	width: 69px;
}
#irfd #loginboxTop div.inline {
	float: right;
    position: relative;
    top: -2px;
}
#irfd .autologin {
	color: grey;
    font-size: 10px;
    height: 11px;
    margin-top: 0px;
}
#irfd .loginbt {
	float: none;
}
#irfd .loginbt img{
	vertical-align:text-top;
}




#hiefacets, #sorting, #highlighting, #groupSearch {
	border-top: 2px solid #A70433;
}


#irfd #main table {
	width:100%;
}

#irfd #banner img {
}

#irfd #search_menu #contentTab ul.rubrikNavi {
    list-style: none outside none;
    margin: 0 0 20px;
    padding: 0;
    height: 105px;
}

/* Links */
#irfd #contentTab .rubrikNavi a {
    color: #444;
}
#irfd #contentTab .rubrikNavi a:hover, #irfd #container a:hover, #irfd #container #rubrikChoice a:hover {
    color: #A70433;
}
#irfd #searchcontainer_main ul li {
    color: #444;
}
/*
#irfd #searchcontainer_main ul li.tabs-nonjs:hover div {
    color: #444;
	visibility:visible;
	display: block;
}
#irfd #searchcontainer_main ul li.tabs-nonjs:focus div {
    color: #444;
	visibility:visible;
	display: block;
}
#irfd #searchcontainer_main ul li.tabs-nonjs:active div {
    color: #444;
	overflow:visible;
	visibility:visible;
}
*/
#irfd #searchcontainer_main ul li:hover, #irfd #searchcontainer_main ul li.smoothTabsLiCurrent {
    color: #A70433;
    text-decoration:none;
}
#irfd #search_menu ul.rubrikNavi li.currentRubrik a:hover {
	color:black;
}
#irfd .rubrikNavi a, #irfd #container .rubrikNavi a:hover {
	color:white;	
}
#irfd #navioben a, #irfd #container #ges_body .ges_paraNavigation a:hover {
	color:#444;
	text-decoration: none;
}
#irfd #navioben .autologin a {
	font-size: 0.8em;
}

#irfd .li_book .icon_box { 
	background: url("../images/bg_icons.png") repeat-x scroll left bottom transparent;
    font-family: Verdana;
    height: 108px;
    left: 10px;
    padding-top: 0;
    position: absolute;
    text-align: center;
    top: 22px;
    width: 81px;
    z-index: 3;
}

#irfd .vkbl_fundstelle {
	color: #640924;
}

#irfd #searchInputContainer {
	position:relative;
}


#irfd #switchVkbl {
	display: inline;	
}
#irfd #switchVkbl button {
	margin-left:5px;
	background: url("../images/bt_refresh.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 18px;
    left: -4px;
    position: relative;
    vertical-align: top;
    width: 16px;
}
#irfd #nonjsLoginButton button {
	margin-left:5px;
	background: url("../images/bt_login.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 18px;
    left: -4px;
    position: relative;
    vertical-align: baseline;
    width: 32px;
}
#irfd #casLoginButton input {
	background: url("../images/bt_login.jpg") no-repeat scroll 0 0 transparent;
    color: transparent;
    cursor: pointer;
    width: 32px;
}

#irfd .translation {
	color: #0099FF;
    font-weight: bold;
}

#irfd #languageSelection {
	background: transparent;
   	border: 0;
   	font-family:"Arial","Verdana";
   	color:#444444;
   	padding-left: 0;
}

 
    